QuikrBox admin - Bug #7242

Delivery time not updated in admin panel when edit the store.

07/21/2023 07:36 PM - priyanka Sharma

Status: Closed Start date: 07/21/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/24/2023 01:30 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/31/2023 11:08 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 10/06/2023 05:12 PM - Mohd Irfan

- Assignee changed from Manoj jaswal to olatayo John

#4 - 10/10/2023 11:44 AM - olatayo John

- Status changed from Reopened to Resolved

#5 - 10/18/2023 11:39 AM - priyanka Sharma

- Status changed from Resolved to Closed
